<?php
/* vim: set expandtab tabstop=4 shiftwidth=4 foldmethod=marker: */

# Permite ingresar valoraciones de materias recuperables
# Public domain. 2006. No warranties. http://structio.sourceforge.net/sigue

session_start();
if (!isset($_SESSION["autenticado"])||$_SESSION["autenticado"]==false) {
  require "header.php";
  require "footer.php";
  exit;
}
require "TableSelSurvey.php";
require "GroupVal.php";
$mine=explode(",",$_POST['curso']);
if(!isset($_SESSION['curso'])) {
  $_SESSION['curso']=$_POST['curso']);
}
$title="Valoración de ".$mine[1]." en ".$mine[0]." por ".$_SESSION["teacher"];
require "header.php";
$values = new GroupVal($GLOBALS["DIRCOL"],$mine[1],$_SESSION['año'],$_SESSION['periodo'],hierarchy($mine[0]));

$_SESSION['accion']="recuperar";

/* We initialize and display the survey */	  
$values1 = new TableSelSurvey("", $values->questions,
			      $values->students, $values->values, "actualizar.php");
$values1->display (); 

require "footer.php";
?>
